<div class="modal fade" id="modalRechercheAvanceeAmr" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Recherche avanc&eacute;e</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>

                    <div class="form-group">
                        <label>Service :</label>
                        <select class="form-control" id="selectService">
                        </select>
                    </div>
                    <div class="form-group"  style="display: none">
                        <label id="lblTypeAmr" style="display: none">Type :</label>
                        <select  class="form-control" id="selectTypeAmr">
                            <option value="1">Tous</option>
                            <option value="2">AMR1</option>
                            <option value="3">AMR2</option>
                        </select>
                    </div>

                    <div class="form-group" >
                        <label id="lblStateAmr">Etat :</label>
                        <select  class="form-control" id="selectStateAmr">

                            <option value="1">Tous</option>
                            <option value="2">Non &eacute;chus</option>
                            <option value="3">Echus</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Du :</label>
                        <div class="input-group date " id="dateStartPickerAmr" style="width: 100%;">
                            <input type="text" class="form-control" id="inputDateStartAmr" >
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>

                    </div>
                    <div class="form-group" >
                        <label>Au :</label>
                        <div class="input-group date" id="dateEndPickerAmr" style="width: 100%;">
                            <input type="text" class="form-control" id="inputdateEndAmr">
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>

                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnAdvencedSearchAmr"><i class="fa fa-search"></i> &nbsp;Rechercher</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
